.h1{font-size:80px;font-weight:400}
.h2{font-size:35px;font-weight:400}
.h3{font-size:30px;font-weight:400}
.h4{font-size:28px}
.h5{font-size:26px;font-weight:400}
.h6{font-size:24px}
.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Montserrat",sans-serif}
.font-roboto{font-family:roboto}
.font-poppins{font-family:"Poppins",sans-serif}
.dis-block{display:block}
.bg-img-fix{background-size:cover}
.bg-secondry{background-color:#2c4a6b}
.text-gray-dark{color:#9a9a9a}
.main-slider .button-lg{padding:15px 30px}
.blogHm{padding:40px 0 !important}
.blogHm .section-head{margin-bottom:20px}
.galleryHm{padding-top:40px !important}
.galleryHm .section-head{margin-bottom:20px}
.testmlHm{padding-top:40px !important}
.testmlHm .section-head{margin-bottom:20px}
.testBg .section-head h2{color:#fff !important; }



.about-us{min-height:700px}
.about-us .tabs .nav-tabs{border:0 none;left:61px;position:absolute;top:0;-o-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);-o-transform-origin:left top 0;-webkit-transform-origin:left top 0;-moz-transform-origin:left top 0;transform-origin:left top 0;width:auto}
.about-us .tabs .nav-tabs li{display:inline-block;margin:0;background-color:#f6f6f6;text-align:center;float:left;border-right:4px solid #e8e8e8}
.about-us .tabs .about-contant{padding:30px 30px 10px}
.about-us .tabs{position:relative}
.about-us .tabs .tab-content{margin-left:60px;border:0}
.about-us .tabs .tab-content h3{margin-top:0}
.about-us .tabs .nav-tabs li a{border:0;-o-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.owl-none .owl-nav{display:none}
.about-us .tabs .nav-tabs li.active a{border:0}
.about-us .tabs .nav-tabs li.active a h4,.about-us .tabs .nav-tabs li.active a span{color:#000}
.about-us .tabs .nav-tabs li h4{margin:0;text-transform:uppercase;color:#757575}
.about-us .tabs .nav-tabs li a span{font-weight:300;font-size:14px}
.service-head{font-family:"Open Sans",sans-serif;margin-bottom:20px;margin-top:-46px;padding:15px 0;position:relative;z-index:1}
.service-head:after{background:inherit;content:"";height:37px;left:-18px;margin-top:-19px;position:absolute;top:50%;-o-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);width:37px;z-index:-1}
.service-head:before{background:inherit;content:"";height:37px;right:-18px;margin-top:-19px;position:absolute;top:50%;-o-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);width:37px;z-index:-1}
.project-left{position:relative}
.project-left:after{content:"";height:100%;opacity:.8;position:absolute;right:15px;top:0;width:1000px;z-index:-2}
.service-carousel .date{position:absolute;right:0;padding:1px 5px;color:#000;top:-22px}
.service-carousel .ow-entry-content{position:relative;border:0;text-align:center}
.service-carousel .ow-entry-content h4{margin-top:0;margin-bottom:5px}
.service-carousel.owl-theme .owl-controls{margin-top:0;position:absolute;right:8.33333%;text-align:center;top:-80px;padding:0 15px}
.service-carousel .owl-prev,.service-carousel .owl-next{border:0;width:40px;height:40px;padding:0;line-height:40px}
.service-carousel .owl-prev:hover,.service-carousel .owl-next:hover{opacity:.8}
.team .media{border-bottom:4px solid #333232;border-top:4px solid #dadada}
.team .social-icon li a{height:30px;width:30px;border:0;color:#333232;padding:0;line-height:30px;font-size:15px}
.team .img-overlay6:before,.team .img-overlay6:after{background-image:url(../images/overlay/rrdiagonal-line.png);background-color:rgba(0,0,0,0);opacity:.2}
.client-logo ul{margin:0 -10px}
.client-logo{padding:0}
.client-logo ul li{display:inline-block;float:left;padding:0 10px;width:33.33%;margin-bottom:20px}
.client-logo img{width:100%}
.testimonial-section{position:relative;z-index:1}
.testimonial-section:after{background:#f2f2f2 none repeat scroll 0 0;content:"";height:100%;left:50%;position:absolute;top:0;width:100%;z-index:-1}
.testimonial-section .col-md-6{padding-left:30px;padding-right:30px}
.testimonial-section .row{margin-left:-30px;margin-right:-30px}
.testimonial-7 .testimonial-text{border:2px solid #e6e6e6;padding:18px}
.testimonial-7 .testimonial-detail{padding:0 0 0 20px;margin-top:-35px}
.testimonial-7 .testimonial-pic{box-shadow:0 0 0 2px #e6e6e6;width:70px;height:70px}
.testimonial-7 .testimonial-text p{font-size:16px;line-height:30px}
.testimonial-7 .info p{display:inline-block;position:relative;top:-10px;padding:0 10px}
.testimonial-7 .owl-controls .owl-nav{bottom:0;margin-top:0;position:absolute;right:0}
.testimonial-7 .owl-prev,.testimonial-7 .owl-next{background-color:#ccc;border:0 none}
.bg-black-1{background-color:#163A45}
.blog-info{background-color:rgba(63,170,225,0.8);left:0;list-style:outside none none;margin:0;padding:7px 15px;position:absolute;top:-34px;width:100%}
.blog-info li{display:inline-block;padding:0 5px;line-height:14px;border-right:1px solid;color:#fff}
.blog-info li:last-child{border-right:none;}
.blog-info li a{color:#fff}
.blog-info li:hover,.blog-info li a:hover{opacity:.9}
.company-status .counter{font-family:Roboto;font-size:60px;font-weight:300}
.about-service .icon-bx-wraper{border:none}
.about-service .icon-bx-wraper:nth-child(2){margin-top:-40px}
.about-service{margin-top:-150px}
.gallery-projects .gallery-box{margin-bottom:0}
@media only screen and (max-width: 1280px) {
.blog-info li{font-size:13px}
.service-head{font-size:15px}
}
@media only screen and (max-width: 991px) {
.about-img{display:none}
.about-us .tabs .about-contant{padding:15px 15px 10px}
.get-a-quote{text-align:center}
.get-a-quote .pull-right{width:100%;padding:10px 0}
.get-a-quote{padding-top:20px;padding-bottom:20px}
.testimonial-section:after{left:100%}
.testimonial-section{color:#fff}
.testimonial-section .col-md-6{padding-left:15px;padding-right:15px}
.testimonial-section .row{margin-left:-15px;margin-right:-15px}
}
@media only screen and (max-width: 767px) {
.about-us .tabs .nav-tabs,.about-us .tabs .nav-tabs li a{-o-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg);position:unset}
.about-us .tabs .nav-tabs{background-color:#F6F6F6;width:100%}
.about-us .tabs .tab-content,.about-us .tabs .nav-tabs{margin-left:0;display:block;clear:both}
.about-us .tabs .nav-tabs li.active{border-right:0}
.about-us .tabs .nav-tabs li{border-right:0;width:100%}
.about-us{padding-top:20px}
.tabs.vertical .tab-pane{padding:0}
.project-left:after{right:0}
.service{padding:30px 15px}
.service .service-carousel{margin-top:0}
.service .owl-stage-outer{margin-bottom:30px}
.service-carousel.owl-theme .owl-controls{position:unset}
.testimonial-section:after{content:none}
.footer-bottom .text-left,.footer-bottom .text-right{text-align:center}
}
.skew-content-box ul li a{color:#fff;font-size:14px;width:auto;padding:0 10px;line-height:24px}
.skew-content-box{display:inline;left:-1px;padding:5px 20px;position:absolute;top:-15px;width:auto}
.skew-content-box:after{background-color:inherit;content:"";height:100%;position:absolute;right:-10px;top:0;transform:skewX(20deg);width:20px;z-index:1}
.countdown .date span{font-size:80px;font-weight:700}
.countdown .date{min-width:140px;color:#fff;display:inline-block}
.countdown .date text{border:1px solid;border-radius:20px;display:block;margin:0 auto;padding:5px 1px;width:100px}
.coming-soon-content h2{font-size:50px}
.coming-soon-content p{max-width:800px;margin:0 auto}
.coming-soon{height:100%;width:100%}
.coming-soon .container{position:relative}
.coming-soon-full{position:fixed;overflow-y:scroll}
.coming-bx{margin-top:13%;width:100%;padding-left:15px;padding-right:15px}
.sidenav.coming-side-bar{background-color:rgba(0,0,0,0.9)}
.coming-soon.two-box{width:50%;position:fixed;right:0}
.login{background-color:#292929;bottom:0;display:table;height:100%;left:0;position:absolute;right:0;top:0;width:100%}
.login-form{max-width:400px;margin:0 auto;background:#fff}
.form .form-control{background:#DDE3EC;height:44px}
.form .form-group{margin-bottom:15px}
@media only screen and (max-width: 991px) {
.coming-soon.two-box,.coming-soon.two-box .coming-bx{position:relative;width:100%}
.coming-soon.two-box .coming-bx{margin-top:0;margin-bottom:0;padding-top:50px;padding-bottom:50px}
.coming-soon.two-box .coming-bx h2{margin-top:0}
.coming-side-bar{background:#fff}
.skew-content-box{padding:5px}
.skew-content-box ul li a{margin-right:3px;font-size:13px}
.social-icon{margin:0}
.skew-content-box ul li a{padding:5px}
.request-a-quote:before{left:0;transform:skewX(0deg)}
.header-style-4 .slide-up{position:unset}
}
@media only screen and (max-width: 767px) {
.book-now-content{margin-top:10px;margin-bottom:50px}
.coming-soon-content h2{font-size:30px}
.countdown .date span{font-size:45px}
.countdown .date{max-width:50px}
.coming-bx{margin-top:20px}
.our-service .service-box{margin-bottom:30px}
.our-service{margin-top:50px}
.newsletter{padding:15px}
.company-stats-worker{display:none}
.hidden-sm-down{display:none}
.main-slider .button-lg{font-size:14px;padding:8px 10px}
}
@media only screen and (max-width: 1024px) {
.awesome-services .info-has{position:unset}
}
.hover a:active,.hover a:hover{color:#fff}
.testimonial-6 .quote-left:before{left:15px}
.testimonial-6 .quote-left:before,.testimonial-6 .quote-right:after{color:#b5b5b5;font-size:18px}
.testimonial-6 .testimonial-text{padding:25px 35px 70px 40px}
.testimonial-6 .testimonial-detail{position:relative;padding:10px 15px;top:-30px;width:85%}
.testimonial-6 .testimonial-pic{position:absolute;right:20px;top:-50px;z-index:2}
.testimonial-6 .quote-left:before,.testimonial-6 .quote-right:after{color:#b5b5b5;font-size:18px}
.testimonial-6 .quote-left:before{left:15px}
.testimonial-6 .quote-right:after{right:15px;bottom:20px;top:auto}
.testimonial-6 .testimonial-detail:after{background-color:inherit;content:"";display:block;height:100%;position:absolute;right:-23px;top:0;transform:skewX(35deg);width:50px;z-index:1}
.site-footer .widget_getintuch{padding-top:0}
.content-inner{padding-top:70px;padding-bottom:40px}
.content-inner-1{padding-top:70px;padding-bottom:70px}
.content-inner-2{padding-top:40px;padding-bottom:0}
.testimonial-five .owl-controls{margin-top:0}
.newsletter.style1{background-color:rgba(255,255,255,0.05)}
.inner-haed{margin-bottom:25px}
@media only screen and (max-width: 767px) {
.content-area{padding-top:30px}
.page-content{padding-bottom:30px}
.footer-top{padding-top:30px}
.site-footer .widget{margin-bottom:25px}
.section-full:last-child{margin-bottom:-30px}
.content-inner{padding-bottom:20px;padding-top:30px}
.content-inner-1{padding-bottom:30px;padding-top:30px}
.content-inner-2{padding-bottom:0;padding-top:30px}
.section-head{margin-bottom:25px}
.project-left{padding-top:30px}
.testimonial-section{padding-top:30px}
.testimonial-section .owl-controls{margin-top:20px}
.section-head p{padding-top:0}
.h3{font-size:28px;margin-top:10px}
.about-service .icon-bx-wraper:nth-child(2){margin-top:0}
.side-bar{margin-bottom:30px}
.post-title .post-title{margin-top:10px}
.footer-info-box .newsletter{margin-bottom:10px}
ol.commentlist li .star-rating{position:unset}
.comment-form [class*="comment-form"]{width:100%}
.pricingtable-wrapper{margin-bottom:30px}
.pricingtable-highlight{margin:0}
.title-head{display:none}
.disnone-md{display:none}
}
footer .footer-bottom .fa-heart{animation:2.5s ease 0 normal none infinite running animateHeart;font-size:16px}
@keyframes animateHeart {
0%{transform:scale(1)}
5%{transform:scale(1.2)}
10%{transform:scale(1.1)}
15%{transform:scale(1.25)}
50%{transform:scale(1)}
100%{transform:scale(1)}
}
.awesome-services .icon-bx-md img{height:55px}
.choose-us h4{line-height:28px}
.team-social-btn ul li a:hover{background:#1BBCE8}
.team-social-btn ul li a{background:#d5d2d0;color:#fff;border:0;width:30px;height:30px;padding:0;line-height:30px}
.box.hover:hover{box-shadow:0 5px 15px rgba(0,0,0,0.2)}
.member-position:after,.member-position:before{background:#4a3c32;top:50%;left:-40px;content:"";height:1px;position:absolute;width:30px}
.member-position:before{right:-40px;left:auto}
.member-position{position:relative}
.our-projects-galery .gallery-box{margin-bottom:0}
.border-dark.separator,.border-white.separator{width:35px}
.border-dark.separator[class*="style-"]::after,.border-dark.separator[class*="style-"]::before{background-color:#123641}
.border-white.separator[class*="style-"]::after,.border-white.separator[class*="style-"]::before{background-color:#fff}
.appointment{height:760px;background-size:cover}
.mack-an-appointment input[type="text"],.mack-an-appointment textarea{background-color:#ebebeb;border:0}
.mack-an-appointment .bootstrap-select .dropdown-toggle{background-color:#ebebeb!important;border:0!important}
.mack-an-appointment .form-group{margin-bottom:15px}
.mack-an-appointment [class*="col-md-"]{padding:0 7.5px}
.mack-an-appointment .section-head{margin-bottom:20px}
.mack-an-appointment .section-head p{padding-top:0}
.mack-an-appointment .section-head h2{margin-bottom:20px}
.mack-an-appointment{position:relative;z-index:11;box-shadow:0 5px 30px 0 rgba(0,0,0,0.3)}
.apointment-girl{width:615px;max-width:none;position:relative;z-index:1}
@media only screen and (max-width: 991px) {
.appointment{height:100%}
.appointment .mack-an-appointment{margin-top:0}
}
@media only screen and (max-width: 767px) {
.appointment .mack-an-appointment{padding:35px}
}
.company-stats-worker{bottom:0;position:absolute;right:0;z-index:2}
.company-stats .row{position:relative}
.header-style-1 .is-fixed .extra-nav{padding:15px 0 0}
.footer-bottom a{color:#fff;padding-left:5px}
.skew-primary:after,.skew-secondry:after{z-index:-1;transition:all .5s ease 0;background:#123641;bottom:-10px;content:"";height:20px;position:absolute;right:-10px;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);width:20px}
.skew-primary:after{background:#8DC141}
.skew-secondry,.skew-primary{position:relative;overflow:hidden;z-index:1}
.skew-secondry[class*="site-button"]:hover,.skew-primary[class*="site-button"]:hover{color:#fff}
.skew-secondry:hover::after,.skew-primary:hover::after{-moz-transform:scale(30);-webkit-transform:scale(30);-o-transform:scale(30);-ms-transform:scale(30);transform:scale(30);z-index:-1;color:#fff}
.stats-1 .stats{text-align:left}
.stats-1 .stats span{font-size:30px;font-weight:800;color:#fff}
.stats-1 .stats .counter{font-size:70px;font-weight:800;border-top:2px solid rgba(255,255,255,0.3);margin-top:20px}
.overlay-black-light.slety:after,.overlay-black-middle.slety:after,.overlay-black-dark.slety:after{background-color:#553216}
.site-footer.slety .footer-top{background-color:#1897ff}
.site-footer.slety .footer-bottom{background-color:#000}
.extras-book{margin:0 -2px}
.extras-book .btn.active{background-color:#1BBCE8;box-shadow:none}
.extras-book .btn{background:#bfbfbf none repeat scroll 0 0;color:#fff;font-size:15px;height:49px;line-height:34px;margin:0;outline:2px solid #fff;outline-offset:-2px;padding:7px 20px;text-align:left;width:33.33%}
.extras-book .btn i{font-size:18px;margin-right:6px}
.extras-book.radio .btn{width:auto}
.billing-list ul li{padding-bottom:10px;list-style:none;font-size:15px}
.billing-list label{margin:0;min-width:130px}
.billing-list span{margin-left:10px}
.total-money{border-top:1px solid #fff;margin-top:10px;padding-top:15px;margin-bottom:0}
.total-money label,.total-money span{font-size:18px}
.block-form{background-color:#fff;border:1px solid #ddd;margin-bottom:20px;padding:30px 30px 0}
.block-form .bootstrap-select .dropdown-toggle{border:1px solid #ddd!important;font-size:15px;height:45px;padding:0 20px;color:#909090}
.block-form .form-control{border-color:#ddd;font-size:15px;height:45px;padding:0 20px}
.form-control::-moz-placeholder{color:#909090;opacity:1}
.block-form textarea.form-control{height:100px;padding:10px 20px}
.form-head{background:#fbfbfb none repeat scroll 0 0;border-bottom:1px solid #ddd;color:#404040;font-size:18px;font-weight:400;margin:-30px -30px 25px;padding:20px 30px}
.social-icon.social-icon-lg li a{color:#fff;font-size:14px;height:35px;line-height:34px;padding:0;width:35px}
.social-icon-lg.social-icon li{display:inline-block;font-size:12px;padding:0}
.social-icon-lg.social-icon.border li a{border:1px solid rgba(255,255,255,0.05)}
.contact-style-1 input{height:50px}
.contact-style-1 .site-button{height:50px;width:100%}
.contact-style-1 .form-control{padding:10px 20px}
.contact-style-1 .form-control:focus,.contact-style-1 .form-control:hover{border-color:silver}
.contact-style-1 h2{margin-top:0}
.contact-style-1 .border-1{border:1px solid #eee}
.contact-style-1 .social-icon-lg{border-top:1px solid #eee;padding-top:20px;text-align:left;width:100%;margin:0}
.contact-style-1 .social-icon-lg a{text-align:center}
.contact-style-1 .social-icon-lg li a:hover{background:#fff;color:#000;border:1px solid #eee}
.contact-style-1 .form-group{margin-bottom:25px}
.main-slider .erinyen.tparrows,.main-slider .erinyen .tp-arr-img-over{background:rgba(27,188,232,0.5)}
@media only screen and (max-width: 1200px) {
.main-slider .erinyen.tparrows{min-height:40px;min-width:40px}
.main-slider .erinyen .tp-title-wrap{min-height:40px;line-height:40px}
.main-slider .erinyen.tparrows:before{font-size:15px;line-height:40px}
.main-slider .erinyen .tp-arr-titleholder{line-height:40px}
.extras-book .btn{width:100%}
.member-position:after,.member-position:before{content:none}
}
.dis-tbl{display:table}
.dis-tbl-cell{display:table-cell;vertical-align:middle}
.dashed.border-1,.dashed.border-2,.dashed.border-3,.dashed.border-4,.dashed.border-5{border-style:dashed}
.header3-btn,.is-fixed .extra-nav{padding:25px 0 15px}
.header3-btn .skew-primary:after,.header3-btn .skew-secondry:after{background-color:#FDF001}
.header3-btn .skew-secondry:hover::after,.header3-btn .skew-primary:hover::after{color:#000}
.abouts-info .dez-tilte{margin:30px 0}
.abouts-info .icon-bx-wraper{box-shadow:0 0 15px 1px rgba(0,0,0,0.2);margin-top:-130px;position:relative}
.ser-blog .icon-content{background-color:rgba(17,85,214,0.8);left:50%;padding:24px;position:absolute;top:50%;transform:translate(-50%,-50%) scale(1);width:60%;transition:all .5s ease 0}
.ser-blog .icon-content a{line-height:26px;transition:all .5s}
.ser-blog .services-blog:hover .icon-content{transform:translate(-50%,-50%) scale(1.2);transition:all .5s ease 0;background-color:rgba(253,240,1,0.8)}
.ser-blog .services-blog:hover .icon-content a{transition:all .5s}
.bg-secondry-2{background-color:#FDF001}
.rec-blog .info .blog-info{background:rgba(0,0,0,0) none repeat scroll 0 0;padding:0 0 10px;position:unset}
.rec-blog .info .blog-info li{color:#000;padding:0 10px 0 0}
.rec-blog .info .blog-info li a{color:#000}
.footer-style-3 .footer-bottom{padding:10px 0}
.widget_services_2{padding:5px 25px}
.footer-style-3 .footer-top{background-color:#f6f6f6}
footer.footer-style-3 p,footer.footer-style-3 strong,footer.footer-style-3 b,footer.footer-style-3{color:#303030}
footer.footer-style-3 .widget_services_2 a,footer.footer-style-3 .widget_services_2 a:visited{color:#303030}
.header-style-3 .slide-up .container{box-shadow:0 3px 5px 1px rgba(0,0,0,0.3)}
.text-yellow-l{color:#FDF001}
.bg-yellow-l{background:#FDF001}
@media only screen and (max-width: 320px) {
.abouts-info .icon-bx-wraper{margin-top:0;padding:15px}
.abouts-info .icon-bx-wraper .dez-tilte{margin:10px}
.bg-secondry-2.slety.get-a-quote .site-button{margin:15px 0}
}
@media only screen and (max-width: 480px) {
.abouts-info .icon-bx-wraper{margin-top:0;padding:15px}
.abouts-info .icon-bx-wraper .dez-tilte{margin:25px 0}
.bg-secondry-2.slety.get-a-quote .site-button{margin:15px 0}
}
@media only screen and (max-width: 768px) {
.abouts-info .icon-bx-wraper{margin-top:0;padding:15px}
.abouts-info .icon-bx-wraper .dez-tilte{margin:25px 0}
.bg-secondry-2.slety.get-a-quote .site-button{margin:15px 0}
}
.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);-moz-transform:scale(0.77);-o-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-o-transform-origin:0 0}
#rc-imageselect{transform:scale(0.77);-webkit-transform:scale(0.77);-moz-transform:scale(0.77);-o-transform:scale(0.77);transform-origin:0 0;-o-transform-origin:0 0;-moz-transform-origin:0 0;-webkit-transform-origin:0 0}
@media screen and (max-height: 575px) {
#rc-imageselect,.g-recaptcha{transform:scale(0.77);-moz-transform:scale(0.77);-o-transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-moz-transform-origin:0 0;-o-transform-origin:0 0;-webkit-transform-origin:0 0}
}